CREATE DEFINER=`black_tea_0309`@`%` PROCEDURE `QTRCLEAN`(IN `PCPID` INT)
BEGIN-- 删除当期奖金
	DELETE 
	FROM
		AR_CALC_BONUS_QUARTER
	WHERE
		PERIOD_NUM >= PCPID;
  TRUNCATE
		AR_QTR_CALC_USER;
	TRUNCATE
		AR_QTR_CALC_WEIGHT;
	TRUNCATE
		AR_QTR_CALC_SCORE;
END